[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# TRoundToRange

Range with valid range of digits in RoundTo

## Declaration

Source position: math.pp line 232

`type TRoundToRange = -37..37;`

## Description

TRoundToRange is the range of valid digits to be used in the RoundTo function.

## See also

RoundTo |  | Round to the specified number of digits

Documentation generated on: Feb 26 2014